Subject: GLOWBUGS digest 146

From: [email-masked]
Date: Sat, 30 Mar 1996 19:49:08 -0600 (CST)

GLOWBUGS Digest 146

Topics covered in this issue include:

  1) Colorburst CQs & QRP-AM glowbugs
	by Andy Wallace <[email-masked]>

----------------------------------------------------------------------

Date: Sat, 30 Mar 96 09:13:40 EST
From: Andy Wallace <[email-masked]>
To: [email-masked]
Subject: Colorburst CQs & QRP-AM glowbugs
Message-ID: <9603301413.AA04846@kali>

Heard NA4G's chowpy-chowpit CQ and then CL last night just
as I turned in for bed, 0600Z. What rig were you using, Bob?
If that was Henrietta, maybe I should give the AT-1 another
go at it and maybe we can hear each other after all!

In other news, K1JJ has been running a QRP-AM net for the 
past two weeks. Sundays at 2000Z on 3885. Lots of 
talk about Hartleys and plate-modulated 6AQ5s, etc. Sounds
like great fun but with my lousy antenna I doub't they'd
hear me in the next county at a watt. Anyway, give a 
listen if you're near the Northeast. It sounds like a lot
of people are excited about this. I emailed Tom and he 
promised to forward the info, which I will pass along to
Glowbugs when it gets here. 

73/chowpy
--Andy
[email-masked]
KA1GTT

------------------------------

End of GLOWBUGS Digest 146
**************************